
<!DOCTYPE HTML>
<html>
  <head>

    <title>DashGL.com</title>

    <meta charset="utf-8" />
    <meta name="viewport"
      content="width=device-width,initial-scale=1.0,user-scalable=no">
    <meta name="description" content="Tutortials for Linux programming using
      GTK, C, and OpenGL" />
    <meta name="keywords" content="Linux,C,OpenGL,Tutorial,GTK">
    <meta name="author" content="Kion">

    <link rel="shortcut icon" href="/img/favicon.png">
    <link rel="stylesheet" type="text/css" href="/css/layout.css" />
  </head>
  <body>

    <div class="title">
      <a href="/Information?file=Mascot"><img
          src="/img/others_20171117_dashgl_dash_cropped_icon.png" /></a>
    </div>

    <header>

      <table>
        <th>
          <h1><a href="index.php">DashGL</a></h1>
        </th>
        <td></td>

        <td><a href='/Brickout'>Brickout</a></td>
        <td><a href='/Invaders'>Invaders</a></td>
        <td><a href='/Astroids'>Astroids</a></td>
        <td><a href='/Information' class='selected'>Information</a></td>
      </table>
    </header>

    <nav id="nav">

      <li><a href='/Brickout'>Brickout</a></li>
      <li><a href='/Invaders'>Invaders</a></li>
      <li><a href='/Astroids'>Astroids</a></li>
      <li><a href='/Information' class='selected'>Information</a></li>
    </nav>

    <section>

      <article>

        <p>
          My goal is to try and spread the love of programming
          so thank you for finding your way to this corner of the
          internet and reading this page. Right now the site just
          got started, I'm working mostly on tutorials, so if you're
          interesting, you have free time and are itching to contribute
          to this open source project, then here's a wish list of
          stuff thar would help.
        </p>

        <h2>Screen Casting</h2>

        <p>
          Originally I had planned on screen casting each tutorial
          as its own web series. Now I'm realizing it's a massive time
          investment to simply write the tutorials, much less sit
          down to cast all of them. If you want to screen case any
          of the tutorials on this website, feel free to do so. A link
          back to this site in the description would be appretiated.
        </p>

        <h2>Sprites and Assets</h2>

        <p>
          Right now I'm covering classic arcade games, so not many
          sprites are needed, but some custom art work might be
          needed in the future and I'm definitely going to need
          some 3d models in the future. Assets that are free to distribute
          with creative commons for the purpose of learning will
          definitely ease the pain.
        </p>


      </article>

    </section>

    <aside>
      <ul>

        <li><a href='/Information/About'>About</a></li>
        <li><a class='selected' href='/Information/Contribute'>Contribute</a></li>
        <li><a href='/Information/Libraries'>Libraries</a></li>
        <li><a href='/Information/OpenGL_Resources'>OpenGL Resources</a></li>
        <li><a href='/Information/GTK_Resources'>GTK Resources</a></li>
        <li><a href='/Information/Copyright'>Copyright</a></li>
        <li><a href='/Information/Mascot'>Mascot</a></li>
        <li><a href='/Information/Raspberry_Pi'>Raspberry Pi</a></li>
      </ul>
    </aside>

    <footer>

      <table>
        <tr>
          <td><a href='/Information/About'>&lt;&lt; Prev<br>About</a></td><td></td><td><a
              href='/Information/Libraries'>Next &gt;&gt;<br>Libraries</a></td>
        </tr>
      </table>

      Copyright &copy; 2017 DashGL Project

    </footer>

  </body>

</html>
